.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Arvo';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#6C7278;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Grand Hotel';font-size:36px;}
.Heading_3 {}
.Explaination {font-size:16px;color:#6C4352;}
.biggest {font-size:16px;}
.grey_header {font-family:'Arvo';font-size:18px;color:#6C7278;}
.directions_text {}
.handwriting {font-family:'Grand Hotel';font-size:36px;color:#6C7278;}
